:root {
  --red: #ff001a;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.works {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  max-width: 100%;
  margin: 3% 5% 2%;
  display: grid;
  overflow: visible;
}

.works__container {
  max-width: none;
  padding-left: 10px;
  padding-right: 10px;
}

.works__grid {
  grid-column-gap: .25rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  place-items: stretch stretch;
}

.thumb_works {
  box-sizing: border-box;
  aspect-ratio: auto;
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: transform .3s cubic-bezier(.47, 0, .745, .715);
}

.thumb_works:hover {
  transform: scale(1.05);
}

.works_item {
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  flex-flow: column;
  width: 100%;
  height: 44vw;
  max-height: 39rem;
  text-decoration: none;
  display: flex;
}

.works__thumb {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  aspect-ratio: auto;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: block;
  position: relative;
  overflow: hidden;
}

.works__thumb:hover {
  mix-blend-mode: normal;
}

.works__meta {
  text-transform: uppercase;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Anuphan, sans-serif;
  font-size: 1rem;
  line-height: 150%;
  text-decoration: none;
}

.works__title {
  color: #000;
  margin-top: 20px;
  margin-bottom: 5px;
  font-family: Anuphan, sans-serif;
  font-size: .75rem;
  font-weight: 500;
  line-height: 135%;
  text-decoration: none;
}

.works__client {
  color: #000;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  padding-top: 5px;
  padding-bottom: 0;
  font-size: .75rem;
  font-weight: 500;
  line-height: 135%;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.works__client.text_01 {
  color: #000;
  font-family: Anuphan, sans-serif;
  font-size: .75rem;
  font-weight: 500;
  line-height: 135%;
}

.works__category {
  outline-offset: 0px;
  color: #000;
  text-transform: uppercase;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  outline: 3px #000;
  padding-top: 5px;
  padding-bottom: 0;
  font-family: Anuphan, sans-serif;
  font-size: .75rem;
  font-weight: 500;
  line-height: 135%;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.nav {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  height: 10vh;
  margin-top: 140px;
  padding: .25rem;
  display: flex;
}

.nav__brand {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 10%;
  height: 90%;
  margin-top: 1%;
  margin-left: 1%;
  padding-left: 0;
  display: flex;
}

.nav__brand-link {
  background-color: #fff;
  border-radius: .125rem;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  padding: 0;
  display: flex;
}

.nav__brand-link.w--current {
  width: 12rem;
  height: 6rem;
}

.logo {
  object-fit: contain;
  position: static;
}

.nav__items {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: auto;
  display: grid;
}

.nav__buttons {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  -webkit-backdrop-filter: blur(1rem);
  backdrop-filter: blur(1rem);
  background-color: #00000014;
  border-radius: .125rem;
  justify-content: flex-end;
  align-items: center;
  padding: .25rem;
  display: flex;
  position: relative;
}

.menu-button {
  color: #000;
  background-color: #fff;
  border-radius: .125rem;
  justify-content: center;
  align-items: center;
  width: 8.5rem;
  height: 2rem;
  padding: .5rem;
  font-family: Anuphan, sans-serif;
  font-size: .75rem;
  line-height: 135%;
  text-decoration: none;
  transition: background-color .6s cubic-bezier(.23, 1, .32, 1);
  display: flex;
  position: relative;
}

.menu-button:hover {
  background-color: #00000014;
}

.text-small {
  letter-spacing: .5px;
  text-transform: uppercase;
  font-size: .75rem;
  font-weight: 500;
  line-height: 135%;
}

.menu-close {
  z-index: 10;
  opacity: 0;
  position: absolute;
}

.nav__links {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  -webkit-backdrop-filter: blur(1rem);
  backdrop-filter: blur(1rem);
  background-color: #00000014;
  border-radius: .25rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: stretch;
  justify-items: stretch;
  padding: .25rem;
  display: grid;
}

.nav__link {
  color: #000;
  background-color: #fff;
  border-radius: .125rem;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 2rem;
  padding: .5rem;
  font-family: Anuphan, sans-serif;
  font-size: .75rem;
  line-height: 135%;
  text-decoration: none;
  transition: background-color .6s cubic-bezier(.23, 1, .32, 1);
  display: inline-flex;
}

.nav__link:hover {
  background-color: #00000014;
}

.nav__items-2 {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-self: flex-start;
  height: auto;
  display: flex;
}

.nav__buttons-2 {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  -webkit-backdrop-filter: blur(1rem);
  backdrop-filter: blur(1rem);
  background-color: #00000014;
  border-radius: .125rem;
  justify-content: flex-start;
  align-items: center;
  padding: .25rem;
  display: flex;
  position: relative;
}

.menu-button-2 {
  background-color: #fff;
  border-radius: .125rem;
  justify-content: center;
  align-items: center;
  width: 8.5rem;
  height: 2rem;
  padding: .5rem;
  transition: background-color .6s cubic-bezier(.23, 1, .32, 1);
  display: flex;
  position: relative;
}

.menu-button-2:hover {
  background-color: #00000014;
}

.nav-copy {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  height: 10vh;
  margin-top: 140px;
  padding: .25rem;
  display: flex;
}

.nav__brand-2 {
  background-color: #0000;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  padding: .25rem;
  display: flex;
  position: static;
}

.nav__brand-link-2 {
  opacity: 1;
  background-color: #fff0;
  border: 1px #0000;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 6rem;
  height: 2rem;
  padding: .5rem;
  display: inline-flex;
  position: static;
}

.nav__brand-link-2.w--current {
  width: 7rem;
  height: 6rem;
}

.nav__items-3 {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  height: auto;
  display: grid;
  position: absolute;
  inset: 0% 0% auto auto;
}

.nav__buttons-3 {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  -webkit-backdrop-filter: blur(1rem);
  backdrop-filter: blur(1rem);
  background-color: #00000014;
  border-radius: .125rem;
  justify-content: flex-start;
  align-items: center;
  padding: .25rem;
  display: flex;
  position: relative;
}

.menu-button-3 {
  color: #000;
  background-color: #fff;
  border-radius: .125rem;
  justify-content: center;
  align-items: center;
  width: 8.5rem;
  height: 2rem;
  padding: .5rem;
  font-family: Anuphan, sans-serif;
  font-size: .75rem;
  font-weight: 500;
  text-decoration: none;
  transition: background-color .6s cubic-bezier(.23, 1, .32, 1);
  display: flex;
  position: relative;
}

.menu-button-3:hover {
  background-color: #00000014;
}

.nav__links-2 {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  -webkit-backdrop-filter: blur(1rem);
  backdrop-filter: blur(1rem);
  background-color: #00000014;
  border-radius: .25rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: .25rem;
  display: none;
}

.nav_vl {
  z-index: 300;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: .5rem;
  margin-left: .5rem;
  margin-right: .5rem;
  display: flex;
  position: sticky;
  top: 1%;
}

.intro {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 100px;
  display: flex;
}

.outer-grid {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.title-wrapper.max-width-regular {
  justify-content: center;
  align-items: center;
  max-width: 23rem;
  display: flex;
}

.heading-medium {
  letter-spacing: 0;
  text-transform: none;
  font-family: Anuphan, sans-serif;
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 140%;
}

.section {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 64px;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.footer_vl {
  background-color: #fff;
  border-top: 1px solid #0000001a;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 64px;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.internal-bottom-info {
  color: #000;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 160%;
  text-decoration: none;
}

.internal-info-link {
  color: #124bdb;
  font-weight: 600;
  text-decoration: none;
}

.internal-bottom__links {
  grid-column-gap: 16px;
  align-items: center;
  display: flex;
}

.footer {
  justify-content: space-between;
  align-items: center;
  padding: .5rem .25rem .25rem;
  display: flex;
}

.footer__link {
  color: #000;
  font-family: Anuphan, sans-serif;
  text-decoration: none;
}

.footer__link:hover {
  text-decoration: underline;
}

.image {
  max-width: 70%;
}

.works__grid_6 {
  grid-column-gap: .25rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  place-items: stretch stretch;
}

.div-block {
  text-align: center;
  font-family: Anuphan, sans-serif;
}

.works__description {
  outline-offset: 0px;
  color: #000;
  text-transform: uppercase;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  outline: 3px #000;
  padding-top: 5px;
  padding-bottom: 0;
  font-family: Anuphan, sans-serif;
  font-size: .75rem;
  font-weight: 300;
  line-height: 135%;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.hero-heading-center {
  text-align: left;
  background-color: #fff;
  border-bottom: 1px solid #e4ebf300;
  padding: 80px 30px;
  font-family: Anuphan, sans-serif;
  font-size: .85rem;
  font-weight: 500;
  line-height: 130%;
  position: relative;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading.margin-bottom-32px {
  margin-bottom: 32px;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  margin-left: 5%;
  margin-right: 5%;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary {
  color: #000;
  letter-spacing: 2px;
  -webkit-text-stroke-color: #222;
  text-transform: uppercase;
  background-color: #fff;
  border: 2px solid #ff001a;
  border-radius: 8px;
  margin-top: 10px;
  padding: 12px 25px;
  font-family: Anuphan, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  border-color: var(--red);
  color: var(--red);
  background-color: #fff;
}

.button-primary:active {
  background-color: #43464d;
}

.shadow-two {
  max-width: 100%;
  box-shadow: 0 4px 24px #96a3b514;
}

.flex-block-2, .flex-block-3 {
  height: 7rem;
}

.container-2 {
  width: 100%;
  max-width: none;
  padding: 2% 5%;
}

.sero-section-g {
  padding-top: 5vh;
  padding-bottom: 5vh;
}

.page-wrap {
  margin-top: 3%;
  position: relative;
  overflow: hidden;
}

.section-hero {
  width: auto;
  margin-left: 0%;
  padding-top: 0;
  padding-bottom: 0;
  position: static;
  left: auto;
}

.hero-media {
  width: 100vw;
  margin-left: 0%;
  margin-right: 0%;
}

.section-meta {
  padding-top: 5vh;
  padding-bottom: 5vh;
}

.heading-2 {
  text-align: center;
  font-family: Anuphan, sans-serif;
  font-weight: 500;
}

.text-block {
  font-family: Anuphan, sans-serif;
}

.section-gallery {
  margin-top: 2%;
}

.gallery-stack {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  padding-bottom: 0;
  display: flex;
}

.gallery-item {
  max-width: none;
  max-height: 20%;
  margin: auto;
  padding-left: 4%;
  padding-right: 4%;
}

.img-standard {
  object-fit: cover;
  border-radius: 6px;
  width: 100%;
}

.gallery-duo {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  object-fit: cover;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 1300px;
  margin: auto;
  padding-left: 2%;
  padding-right: 2%;
  display: grid;
}

.image-2 {
  width: 100%;
}

.img-duo {
  object-fit: cover;
  border-radius: 6px;
  display: block;
}

.div-block-2 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  place-items: center stretch;
  display: grid;
}

.journal {
  justify-content: center;
  width: 100%;
  display: flex;
}

.journal__list {
  grid-column-gap: .25rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.journal__item {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.empty-state {
  background-color: #00000014;
  border-radius: .125rem;
}

.page-wrapper {
  justify-content: center;
  width: 100%;
  max-width: none;
  display: flex;
}

.journal_list {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex: 0 auto;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.journal_item {
  flex-flow: column;
  text-decoration: none;
  transition: transform .2s;
  display: flex;
}

.journal_thumb {
  transform: scale3d(1none, 1none, 1none);
  object-fit: cover;
  transform-style: preserve-3d;
  border-radius: 4px;
  width: 100%;
  height: 260px;
  transition: transform .5s;
  display: block;
}

.journal_thumb.is-hovered {
  transform: scale(1.05);
}

.journal_title {
  color: #1f1f1f;
  font-family: Anuphan, sans-serif;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
}

.journal_image_wrap {
  overflow-wrap: normal;
  border-radius: 4px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.body {
  flex-flow: column;
  justify-content: space-between;
  min-height: 100vh;
  display: flex;
}

.body-2 {
  flex-flow: column;
  justify-content: space-around;
  display: flex;
}

.about {
  margin-top: 3%;
  margin-bottom: 3%;
}

.about__explore {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding-top: 1.5rem;
  display: flex;
}

.about__info {
  justify-content: flex-start;
  align-items: flex-start;
  padding: 1.5rem;
}

.about__ghost-item {
  width: 100%;
}

.explore__item {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.explore__link {
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.bullet {
  opacity: 0;
  background-color: #1d5ee0;
  border-radius: 50%;
  width: .25rem;
  height: .25rem;
  position: absolute;
}

.about__track-items {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.heading-tiny {
  letter-spacing: .5px;
  text-transform: uppercase;
  font-size: .75rem;
  font-weight: 500;
  line-height: 135%;
}

.heading-tiny.c3 {
  color: #000;
  font-size: 1rem;
}

.outer-grid-2 {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.explore__links {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.about__track {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 20px;
  padding-top: 1.5rem;
  display: flex;
}

.text-large {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  font-family: Anuphan, sans-serif;
  font-size: 1.25rem;
  line-height: 140%;
  display: flex;
}

.heading-medium-2 {
  letter-spacing: 0;
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 140%;
}

.cover-img {
  object-fit: cover;
  width: 100%;
  overflow: hidden;
}

.about__paragraphs {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 23rem;
  display: flex;
}

.gallery-trio {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 1300px;
  height: 900px;
  margin: auto;
  padding-left: 2%;
  padding-right: 2%;
  display: grid;
}

.trio-main_wrap {
  border-radius: 5px;
  height: 100%;
  overflow: hidden;
}

.trio-main_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.trio-side {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  height: 100%;
  display: grid;
}

.trio-top_wrap {
  border-radius: 5px;
  height: 100%;
  overflow: hidden;
}

.trio-side_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.trio-bottom_wrap {
  border-radius: 5px;
  height: 100%;
  overflow: hidden;
}

.image-3 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.gallery-one {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  max-width: 1300px;
  margin: auto;
  padding-left: 2%;
  padding-right: 2%;
  display: grid;
}

.datenschtz {
  margin-top: 40px;
  margin-left: 5%;
  margin-right: 5%;
}

.text-block-2 {
  margin-top: 10px;
}

.section-video {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  margin-left: 0%;
  margin-right: 0%;
  padding: 0 0;
  display: flex;
  position: static;
  left: auto;
}

.hero-media-video {
  width: 100vw;
  margin-left: 0%;
  margin-right: 0%;
  padding: 3% 10%;
}

.works__grid-two {
  grid-column-gap: .25rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  place-items: stretch stretch;
}

.works__category-home {
  outline-offset: 0px;
  color: #000;
  text-transform: uppercase;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
  outline: 3px #000;
  padding-top: 5px;
  padding-bottom: 0;
  font-family: Anuphan, sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 135%;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.image-4, .image-5, .image-6, .image-7 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.font-big {
  font-size: 2rem;
}

.button-primary-2 {
  color: #000;
  letter-spacing: 2px;
  -webkit-text-stroke-color: #222;
  text-transform: uppercase;
  background-color: #fff;
  border: 2px solid #ff001a;
  border-radius: 8px;
  margin-top: 10px;
  padding: 20px 40px;
  font-family: Anuphan, sans-serif;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  border-color: var(--red);
  color: var(--red);
  background-color: #fff;
}

.button-primary-2:active {
  background-color: #43464d;
}

.bold-text-2 {
  font-size: 15px;
}

.div-block-3 {
  text-align: center;
  max-width: 50%;
}

@media screen and (max-width: 991px) {
  .works__grid {
    grid-template-columns: 1fr 1fr;
  }

  .menu-button:hover, .nav__link:hover, .menu-button-2:hover, .menu-button-3:hover {
    background-color: #fff;
  }

  .outer-grid {
    grid-template-columns: 1fr 1fr;
  }

  .footer__link:hover {
    text-decoration: none;
  }

  .works__grid_6 {
    grid-template-columns: 1fr 1fr;
  }

  .container {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .journal__list, .journal_list {
    grid-template-columns: 1fr 1fr;
  }

  .about__explore {
    padding-top: 1.5rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .about__ghost-item {
    display: none;
  }

  .outer-grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .outer-grid-2.for-about {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .about__track {
    padding: 1.5rem;
  }

  .works__grid-two {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .heading-medium {
    font-size: 1.125rem;
  }

  .footer_vl {
    justify-content: center;
  }

  .internal-bottom__links {
    display: none;
  }

  .hero-heading-center {
    padding: 60px 15px;
  }

  .about__explore {
    flex-flow: row;
    padding-top: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .about__info {
    padding: 2rem 1rem;
  }

  .outer-grid-2.for-about {
    flex-flow: column;
    grid-template-columns: 1fr 1fr;
    display: flex;
  }

  .about__track {
    padding: 1rem;
  }

  .about__track.different {
    padding-bottom: 2rem;
  }

  .text-large, .heading-medium-2 {
    font-size: 1.125rem;
  }
}

@media screen and (max-width: 479px) {
  .works {
    grid-template-rows: auto auto;
    margin-top: 2%;
    margin-bottom: 0%;
  }

  .works__container {
    height: 100%;
    max-height: 100%;
  }

  .works__grid {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .works_item {
    height: 100%;
  }

  .works__category {
    text-align: center;
    font-size: .75rem;
  }

  .works__category.works__description {
    font-size: .75rem;
  }

  .nav__brand-link {
    width: 100%;
  }

  .logo {
    width: 100px;
    max-width: none;
    height: 100px;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .nav__items {
    flex-flow: row;
    width: 100%;
  }

  .nav__buttons, .menu-button {
    width: 100%;
  }

  .text-small {
    text-align: center;
  }

  .nav__items-2 {
    flex-flow: row;
    width: 100%;
  }

  .nav__buttons-2, .menu-button-2 {
    width: 100%;
  }

  .nav__brand-2 {
    z-index: 10000;
    align-self: auto;
    width: 120px;
    height: 120px;
    max-height: 50px;
    margin: 0;
    padding: 0;
    position: relative;
  }

  .nav__brand-link-2 {
    z-index: 1000;
    width: 80px;
    height: 80px;
    margin-top: 0%;
    padding: 0;
    position: relative;
  }

  .nav__brand-link-2.w--current {
    width: 10rem;
    margin-top: 0%;
    margin-bottom: 0;
    padding: .25rem;
  }

  .nav__items-3 {
    z-index: 0;
    flex-flow: row;
    align-self: auto;
    width: 100%;
    padding-top: 20px;
    position: relative;
  }

  .nav__buttons-3 {
    z-index: 1001;
    width: 100%;
  }

  .menu-button-3 {
    width: 100%;
  }

  .nav__links-2 {
    display: none;
  }

  .nav_vl {
    z-index: 100;
    grid-column-gap: .6rem;
    grid-row-gap: .6rem;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: auto;
    max-height: 120px;
    margin: 0 0 0;
    font-family: Anuphan, sans-serif;
    display: flex;
    position: relative;
    inset: 0;
  }

  .intro {
    margin: 5% 10px;
  }

  .outer-grid {
    flex-flow: column;
    display: flex;
  }

  .title-wrapper.max-width-regular {
    margin-left: .25rem;
    margin-right: .25rem;
  }

  .heading-medium {
    text-align: center;
    font-size: .9rem;
  }

  .footer_vl {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    height: 100px;
    padding-top: 0;
  }

  .internal-bottom__links {
    grid-column-gap: 32px;
    grid-row-gap: 10px;
    flex-flow: column;
    padding-top: 10px;
    display: flex;
  }

  .footer {
    display: none;
  }

  .works__grid_6 {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .works__description {
    text-align: center;
    text-transform: none;
  }

  .container {
    max-width: none;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .hero-wrapper {
    text-align: center;
    align-items: center;
    margin-bottom: 0;
  }

  .hero-split {
    text-align: center;
    align-items: center;
  }

  .button-primary {
    text-align: center;
    background-color: #fff;
    border-radius: 5px;
    align-self: center;
    width: 80%;
    margin-top: 10px;
    font-family: Anuphan, sans-serif;
    font-size: 12px;
  }

  .flex-block {
    height: 2rem;
  }

  .flex-block-2 {
    display: none;
  }

  .container-2 {
    padding-bottom: 7%;
  }

  .section-2 {
    margin-top: 2.3rem;
  }

  .heading {
    font-size: 25px;
  }

  .section-hero {
    margin-top: 3%;
    padding-top: 0;
  }

  .section-meta {
    object-fit: fill;
    display: block;
    overflow: visible;
  }

  .heading-2 {
    font-size: 25px;
  }

  .text-block {
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
  }

  .section-gallery {
    margin-top: 2%;
    margin-bottom: 2%;
  }

  .gallery-stack {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .gallery-item {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 2%;
    padding-right: 2%;
  }

  .gallery-duo {
    grid-template-columns: 1fr;
    margin-top: 0;
    margin-bottom: 0;
  }

  .journal {
    justify-content: center;
    align-items: center;
    margin-top: 10%;
  }

  .journal__list {
    flex-flow: column;
    display: flex;
  }

  .journal_list {
    grid-template-columns: 1fr;
  }

  .journal_item {
    padding-left: 10px;
    padding-right: 10px;
  }

  .journal_title {
    text-align: center;
    font-size: 18px;
  }

  .about__track-items {
    align-items: center;
  }

  .outer-grid-2 {
    flex-flow: column;
    display: flex;
  }

  .outer-grid-2.for-about {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .about__track {
    text-align: center;
    align-items: center;
  }

  .text-large {
    text-align: center;
    display: flex;
  }

  .heading-medium-2 {
    text-align: center;
  }

  .gallery-trio, .gallery-one {
    grid-template-columns: 1fr;
  }

  .bold-text {
    text-align: center;
  }

  .section-video {
    margin-top: 5%;
    margin-bottom: 5%;
    padding-top: 0;
  }

  .hero-media-video {
    padding-left: 2%;
    padding-right: 2%;
  }

  .works__grid-two {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .works__category-home {
    text-align: center;
    font-size: 1rem;
  }

  .works__category-home.works__description {
    font-size: .75rem;
  }

  .font-big {
    text-align: left;
    font-size: 1.5rem;
  }

  .button-primary-2 {
    text-align: center;
    background-color: #fff;
    border-radius: 5px;
    align-self: center;
    width: 80%;
    margin-top: 10px;
    font-family: Anuphan, sans-serif;
    font-size: 12px;
  }

  .div-block-3 {
    max-width: 95%;
  }
}

#w-node-b0e69646-c8c3-7254-490f-10a6dc73f391-dc73f384 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-e30949a9-40b1-87d8-1e0a-af9e08e046d7-c182ebb6 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-e30949a9-40b1-87d8-1e0a-af9e08e046d8-c182ebb6, #w-node-e30949a9-40b1-87d8-1e0a-af9e08e046e0-c182ebb6 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-cae904f3-e3c3-0a7d-12aa-6a672c1471e4-c4577242, #w-node-cae904f3-e3c3-0a7d-12aa-6a672c1471e4-95a4eb5d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-e30949a9-40b1-87d8-1e0a-af9e08e046d8-c182ebb6 {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }

  #w-node-e30949a9-40b1-87d8-1e0a-af9e08e046d9-c182ebb6, #w-node-e30949a9-40b1-87d8-1e0a-af9e08e046df-c182ebb6 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-e30949a9-40b1-87d8-1e0a-af9e08e046e0-c182ebb6 {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }

  #w-node-e30949a9-40b1-87d8-1e0a-af9e08e046e1-c182ebb6, #w-node-e30949a9-40b1-87d8-1e0a-af9e08e046e5-c182ebb6 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-e30949a9-40b1-87d8-1e0a-af9e08e0470d-c182ebb6 {
    grid-area: 4 / 3 / 5 / 5;
  }
}

@media screen and (max-width: 767px) {
  #w-node-e30949a9-40b1-87d8-1e0a-af9e08e046d8-c182ebb6 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-b0e69646-c8c3-7254-490f-10a6dc73f391-dc73f384 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


